Bug 834898 - [abrt] xmms2-0.8-4.fc17: __GI_raise: Process /usr/bin/xmms2d was killed by signal 6 (SIGABRT)
[abrt] xmms2-0.8-4.fc17: __GI_raise: Process /usr/bin/xmms2d was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xmms2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:f78018965101ec45ef92f0a3fba...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 13:54 EDT by Bruno Martins
Modified: 2013-08-01 07:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:30:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.38 KB, text/plain)
2012-06-24 13:54 EDT, Bruno Martins
no flags Details
File: maps (55.42 KB, text/plain)
2012-06-24 13:54 EDT, Bruno Martins
no flags Details
File: dso_list (12.14 KB, text/plain)
2012-06-24 13:54 EDT, Bruno Martins
no flags Details
File: build_ids (5.69 KB, text/plain)
2012-06-24 13:54 EDT, Bruno Martins
no flags Details

  None (edit)
Description Bruno Martins 2012-06-24 13:54:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/xmms2d --status-fd=4 --yes-run-as-root
crash_function: __GI_raise
executable:     /usr/bin/xmms2d
kernel:         3.3.4-5.fc17.x86_64
pid:            19708
pwd:            /home/skorzen
time:           Sun 24 Jun 2012 03:30:25 AM WEST
uid:            1000
username:       skorzen
var_log_messages: Jun 24 03:30:27 g62 abrt[19961]: Saved core dump of pid 19708 (/usr/bin/xmms2d) to /var/spool/abrt/ccpp-2012-06-24-03:30:24-19708 (72327168 bytes)
xsession_errors: 

backtrace:      Text file, 28039 bytes
build_ids:      Text file, 5822 bytes
dso_list:       Text file, 12432 bytes
maps:           Text file, 56753 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/skorzen/1

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x1a60b - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x83703 g_mutex_lock libglib-2.0.so.0 -
:7512d23a98645f6da2d6f81ae6b822a1a17924f7 0x16b29 xmms_playlist_remove_by_entry [exe] -
:7512d23a98645f6da2d6f81ae6b822a1a17924f7 0x39c0c - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=g62
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:SYSFONT=True
:IMSETTINGS_MODULE=none
:USER=skorzen
:DESKTOP_SESSION=LXDE
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/skorzen/.local/bin:/home/skorzen/bin
:MAIL=/var/spool/mail/skorzen
:QT_IM_MODULE=xim
:PWD=/home/skorzen
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:KEYTABLE=pt-latin1
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:XDG_SEAT=seat0
:HOME=/home/skorzen
:SHLVL=1
:XDG_CONFIG_HOME=/home/skorzen/.config
:BOOT_IMAGE=/vmlinuz-3.3.4-5.fc17.x86_64
:LOGNAME=skorzen
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-cgJ9cqIpEW,guid=6e3877c2beb95b359e7f0d170000002e
:PREFERRED=/usr/bin/startlxde
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/skorzen
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/skorzen/.Xauthority
:_LXSESSION_PID=931
:XDG_CURRENT_DESKTOP=LXDE

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29887                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29887                29887                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/skorzen/.cache/xmms2/xmms2d.log
:pos:	259315
:flags:	0102001
:2:/home/skorzen/.cache/xmms2/xmms2d.log
:pos:	259315
:flags:	0102001
:3:socket:[69160]
:pos:	0
:flags:	04002
:4:pipe:[69157]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: e7ca5368-5baf-43dc-8c4d-c0b362f0132a
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4533.01
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 350  @ 2.27GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2266
:System Memory: 3755
:System Swap: 5791
:Vendor: Hewlett-Packard
:System: HP G62 Notebook PC 0594110000252710001020100
:Form factor: Notebook
:Kernel: 3.3.4-5.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:18215:4156:5212) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(4332:33078:4156:5177) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:70:4156:5177) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4156:5177) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15113:4156:5177) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11537:4156:5177) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4156:5177) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15190:4156:5177) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15174:4156:5177) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15152:4156:5177) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4156:5177) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11538:4156:5177) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15164:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4156:5177) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4156:5177) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4156:5177) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11521:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4156:5177) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_g62-lv_root / ext4 4096 4096 13092922 11926319 11795269 3276800 3172341 3172341
:/dev/sda1 /boot ext4 1024 1024 508745 423702 398102 128016 127660 127660
:/dev/mapper/vg_g62-lv_home /home ext4 4096 4096 63348857 36171766 33000643 15859712 15846555 15846555
:/dev/sdb1 WITHHELD btrfs 4096 4096 32000000 4613131 3115443 0 0 0
:
Comment 1 Bruno Martins 2012-06-24 13:54:25 EDT
Created attachment 594028 [details]
File: backtrace
Comment 2 Bruno Martins 2012-06-24 13:54:27 EDT
Created attachment 594029 [details]
File: maps
Comment 3 Bruno Martins 2012-06-24 13:54:29 EDT
Created attachment 594030 [details]
File: dso_list
Comment 4 Bruno Martins 2012-06-24 13:54:31 EDT
Created attachment 594031 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 23:38:37 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 07:30:59 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.